Using Java with the VSR16-MS

In 2018, Oracle announced that a paid license is required to update Java 8 Standard Edition for commercial use

We still use VSRMS 16.  And it required Symantec Management Platform (Notification Server). So the question is: 

Whether it is needed separately Oracle Java license?

 

1 Reply

Re: Using Java with the VSR16-MS

@markus_m1

I think this is more of a question for Symantec. I would suggest you ask the question here:

https://www.symantec.com/connect/product/symantec-management-platform-notification-server